<?php

use App\Facilitator;
use Illuminate\Database\Seeder;

class FacilitatorSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $params = factory(Facilitator::class)->times(10)->make()->toArray();
        Facilitator::query()->insert($params);
    }
}
